﻿@model Pablo.ViewModels.ReporteVM
@{
    ViewBag.Title = "Reportes";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Reportes</h4>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-8">
        <h3>Promedios por Estación</h3>
        <hr />
        <table class="table table-striped">
            <thead>
                <tr>
                    <th class="text-center">
                        Estación
                    </th>
                    <th class="text-center">
                        Promedio por Temperatura
                    </th>
                    <th class="text-center">
                        Promedio por Humedad
                    </th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model.promedio)// se cargan las filas con un for
                {
                    <tr class="text-center">
                        <td>
                            @item.estacion
                        </td>
                        <td>
                            @item.promedioTemperatura
                        </td>
                        <td>
                            @item.promedioHumedad
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>
